> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 删除小组件

> 永久删除一个嵌入小组件配置。

## 身份验证

需要提供 Bearer 令牌(API 密钥)或仪表盘会话。

## 路径参数

<ParamField path="id" type="string" required>
  小组件配置的 UUID。
</ParamField>

## 响应

```json theme={null}
{ "deleted": true, "id": "CONFIG_ID" }
```

## 示例

```bash curl theme={null}
curl -X DELETE https://www.hitheo.ai/api/v1/iframes/CONFIG_ID \
  -H "Authorization: Bearer $THEO_API_KEY"
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.